RubyGems Navigation menu

Reverse dependencies for photoswipe-rails Latest version of the following gems require photoswipe-rails

Total downloads 172,839

For this version 82,849

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: